View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000610Ecere SDKidepublic2011-09-10 19:042013-08-07 03:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000610: Add double-click open support to Find in files
Descriptionbrowse to folder on non eC/Text files
TagsNo tags attached.
Attached Files

- Relationships
related to 0000806closedredj Find In Files: Finding by filename should let you double-click/enter ot open 

-  Notes
(0000822)
redj (administrator)
2013-05-07 02:47
edited on: 2013-05-12 18:57

fixed by opening parent folder of files with specific extensions
(a, o, lib, dll, exe)
any missing?
this won't handle linux executable binaries
search for "ELF" in all files in a linux obj dir with an executable target
this also won't handle all the binary formats out there that we won't be able to display properly until we have a hex editor?


- Issue History
Date Modified Username Field Change
2011-09-10 19:04 jerome New Issue
2011-09-10 19:05 jerome Project Ecere SDK => @3@
2011-09-10 19:32 jerome Description Updated
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 03:16 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-24 04:03 redj Relationship added related to 0000806
2013-05-07 02:47 redj Status new => resolved
2013-05-07 02:47 redj Fixed in Version => 0.44.1 64
2013-05-07 02:47 redj Resolution open => fixed
2013-05-07 02:47 redj Assigned To => redj
2013-05-07 02:47 redj Note Added: 0000822
2013-05-12 18:57 redj Note Edited: 0000822
2013-05-12 18:57 redj Note Edited: 0000822
2013-05-22 20:19 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker